<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk type="p" id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>2005-08-01</orth>
    <lex disamb="1"><base>2005-08-01</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Australii</orth>
    <lex disamb="1"><base>Australia</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>pograją</orth>
    <lex disamb="1"><base>pograć</base><ctag>fin:pl:ter:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>San</orth>
    <lex disamb="1"><base>San</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex disamb="1"><base>san</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Andreas</orth>
    <lex disamb="1"><base>andreas</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch2">
  <sentence id="sent2">
   <tok>
    <orth>Australijska</orth>
    <lex disamb="1"><base>australijski</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>organizacja</orth>
    <lex disamb="1"><base>organizacja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Office</orth>
    <lex disamb="1"><base>office</base><ctag>xxx</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>of</orth>
    <lex disamb="1"><base>of</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Film</orth>
    <lex disamb="1"><base>film</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>and</orth>
    <lex disamb="1"><base>Anda</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Literature</orth>
    <lex disamb="1"><base>literature</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Classification</orth>
    <lex disamb="1"><base>classification</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>która</orth>
    <lex disamb="1"><base>który</base><ctag>adj:sg:nom:f:pos</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>zajmuje</orth>
    <lex disamb="1"><base>zajmować</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="light_predicate">1</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>klasyfikowaniem</orth>
    <lex disamb="1"><base>klasyfikować</base><ctag>ger:sg:inst:n:imperf:aff</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">3</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>książek</orth>
    <lex disamb="1"><base>książka</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>filmów</orth>
    <lex disamb="1"><base>film</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>gier</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>wydała</orth>
    <lex disamb="1"><base>wydać</base><ctag>praet:sg:f:perf</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>zakaz</orth>
    <lex disamb="1"><base>zakaz</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>rozprowadzania</orth>
    <lex disamb="1"><base>rozprowadzać</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>gry</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Grand</orth>
    <lex disamb="1"><base>grand</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Theft</orth>
    <lex disamb="1"><base>theft</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Auto</orth>
    <lex disamb="1"><base>auto</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>San</orth>
    <lex disamb="1"><base>San</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex disamb="1"><base>san</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Andreas</orth>
    <lex disamb="1"><base>andreas</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>terenie</orth>
    <lex disamb="1"><base>teren</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>całego</orth>
    <lex disamb="1"><base>cały</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>kraju</orth>
    <lex disamb="1"><base>kraj</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch3">
  <sentence id="sent3">
   <tok>
    <orth>Kupowanie</orth>
    <lex disamb="1"><base>kupować</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
    <ann chan="action">4</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>sprzedawanie</orth>
    <lex disamb="1"><base>sprzedawać</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wypożyczanie</orth>
    <lex disamb="1"><base>wypożyczać</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>reklamowanie</orth>
    <lex disamb="1"><base>reklamować</base><ctag>ger:sg:nom:n:imperf:aff</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>gry</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>karalne</orth>
    <lex disamb="1"><base>karalny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch4">
  <sentence id="sent4">
   <tok>
    <orth>OFLC</orth>
    <lex disamb="1"><base>oflc</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wcześniej</orth>
    <lex disamb="1"><base>wczesno</base><ctag>adv:com</ctag></lex>
    <lex disamb="1"><base>wcześnie</base><ctag>adv:com</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przyznało</orth>
    <lex disamb="1"><base>przyznać</base><ctag>praet:sg:n:perf</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>San</orth>
    <lex disamb="1"><base>San</base><ctag>subst:sg:acc:m3</ctag></lex>
    <lex disamb="1"><base>san</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Andreas</orth>
    <lex disamb="1"><base>andreas</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>kategorię</orth>
    <lex disamb="1"><base>kategoria</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wiekową</orth>
    <lex disamb="1"><base>wiekowy</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>15</orth>
    <lex disamb="1"><base>15</base><ctag>num:pl:gen:m3:congr</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch5">
  <sentence id="sent5">
   <tok>
    <orth>Przyczyną</orth>
    <lex disamb="1"><base>przyczyna</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>zmiany</orth>
    <lex disamb="1"><base>zmiana</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">6</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>sceny</orth>
    <lex disamb="1"><base>scena</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>seksualne</orth>
    <lex disamb="1"><base>seksualny</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>zawarte</orth>
    <lex disamb="1"><base>zawrzeć</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
    <ann chan="action">5</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>grze</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>pierwotnie</orth>
    <lex disamb="1"><base>pierwotnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>zablokowane</orth>
    <lex disamb="1"><base>zablokować</base><ctag>ppas:pl:nom:f:perf:aff</ctag></lex>
    <ann chan="action">4</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>dają</orth>
    <lex disamb="1"><base>dawać</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>odblokować</orth>
    <lex disamb="1"><base>odblokować</base><ctag>inf:perf</ctag></lex>
    <ann chan="action">3</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:inst</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>pomocą</orth>
    <lex disamb="1"><base>pomoc</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>modyfikacji</orth>
    <lex disamb="1"><base>modyfikacja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>napisanej</orth>
    <lex disamb="1"><base>napisać</base><ctag>ppas:sg:gen:f:perf:aff</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>przez</orth>
    <lex disamb="1"><base>przez</base><ctag>prep:acc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Patricka</orth>
    <lex disamb="1"><base>Patrick</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>Wildenborga</orth>
    <lex disamb="1"><base>wildenborga</base><ctag>subst:sg:acc:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch6">
  <sentence id="sent6">
   <tok>
    <orth>Des</orth>
    <lex disamb="1"><base>des</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Clark</orth>
    <lex disamb="1"><base>clark</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>prezes</orth>
    <lex disamb="1"><base>prezes</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>OFLC</orth>
    <lex disamb="1"><base>oflc</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>powiedział</orth>
    <lex disamb="1"><base>powiedzieć</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Sklepy</orth>
    <lex disamb="1"><base>sklep</base><ctag>subst:pl:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:nom:m3:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>sprzedają</orth>
    <lex disamb="1"><base>sprzedawać</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">3</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>bądź</orth>
    <lex disamb="1"><base>bądź</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>wypożyczają</orth>
    <lex disamb="1"><base>wypożyczać</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>gry</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>komputerowe</orth>
    <lex disamb="1"><base>komputerowy</base><ctag>adj:pl:nom:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>powinny</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:pl:f:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>szybko</orth>
    <lex disamb="1"><base>szybko</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>zdjąć</orth>
    <lex disamb="1"><base>zdjąć</base><ctag>inf:perf</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>sklepowych</orth>
    <lex disamb="1"><base>sklepowy</base><ctag>adj:pl:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>półek</orth>
    <lex disamb="1"><base>półka</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>tę</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>grę</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch7">
  <sentence id="sent7">
   <tok>
    <orth>Rodzice</orth>
    <lex disamb="1"><base>rodzic</base><ctag>subst:pl:nom:m1</ctag></lex>
    <lex disamb="1"><base>rodzice</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>powinni</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:pl:m1:imperf</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">2</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>zwrócić</orth>
    <lex disamb="1"><base>zwrócić</base><ctag>inf:perf</ctag></lex>
    <ann chan="light_predicate">1</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>uwagę</orth>
    <lex disamb="1"><base>uwaga</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">3</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>dostęp</orth>
    <lex disamb="1"><base>dostęp</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>gry</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>dzieciom</orth>
    <lex disamb="1"><base>dziecko</base><ctag>subst:pl:dat:n</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>gdyż</orth>
    <lex disamb="1"><base>gdyż</base><ctag>comp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>mogą</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>trafić</orth>
    <lex disamb="1"><base>trafić</base><ctag>inf:perf</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>modyfikację</orth>
    <lex disamb="1"><base>modyfikacja</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>Hot</orth>
    <lex disamb="1"><base>hot</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>Coffee</orth>
    <lex disamb="1"><base>coffee</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>&quot;</orth>
    <lex disamb="1"><base>&quot;</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>dodał</orth>
    <lex disamb="1"><base>dodać</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="light_predicate">0</ann>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch8">
  <sentence id="sent8">
   <tok>
    <orth>Na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>liście</orth>
    <lex disamb="1"><base>lista</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>gier</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:pl:gen:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zakazanych</orth>
    <lex disamb="1"><base>zakazać</base><ctag>ppas:pl:gen:f:perf:aff</ctag></lex>
    <ann chan="i_action">1</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Australii</orth>
    <lex disamb="1"><base>Australia</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>obok</orth>
    <lex disamb="1"><base>obok</base><ctag>adv</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>niedawno</orth>
    <lex disamb="1"><base>niedawno</base><ctag>adv:pos</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wpisanego</orth>
    <lex disamb="1"><base>wpisać</base><ctag>ppas:sg:gen:m3:perf:aff</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>GTA</orth>
    <lex disamb="1"><base>gta</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>znajdują</orth>
    <lex disamb="1"><base>znajdować</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <lex disamb="1"><base>znajdywać</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>między</orth>
    <lex disamb="1"><base>między</base><ctag>prep:inst</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>innymi</orth>
    <lex disamb="1"><base>inny</base><ctag>adj:pl:inst:f:pos</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Doom</orth>
    <lex disamb="1"><base>doom</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Duke</orth>
    <lex disamb="1"><base>duke</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Nukem</orth>
    <lex disamb="1"><base>nukem</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>3D</orth>
    <lex disamb="1"><base>3d</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Phantasmagoria</orth>
    <lex disamb="1"><base>phantasmagoria</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch9">
  <sentence id="sent9">
   <tok>
    <orth>Polska</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch10">
  <sentence id="sent10">
   <tok>
    <orth>A</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>jak</orth>
    <lex disamb="1"><base>jak</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wygląda</orth>
    <lex disamb="1"><base>wyglądać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>reakcja</orth>
    <lex disamb="1"><base>reakcja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>aferę</orth>
    <lex disamb="1"><base>afera</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Polsce</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch11">
  <sentence id="sent11">
   <tok>
    <orth>Reporterzy</orth>
    <lex disamb="1"><base>reporter</base><ctag>subst:pl:nom:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Wikinews</orth>
    <lex disamb="1"><base>wikinews</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>postanowili</orth>
    <lex disamb="1"><base>postanowić</base><ctag>praet:pl:m1:perf</ctag></lex>
    <ann chan="i_action">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zapytać</orth>
    <lex disamb="1"><base>zapytać</base><ctag>inf:perf</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>zdanie</orth>
    <lex disamb="1"><base>zdanie</base><ctag>subst:sg:acc:n</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przedstawiciela</orth>
    <lex disamb="1"><base>przedstawiciel</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Cenegi</orth>
    <lex disamb="1"><base>cenegi</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Poland</orth>
    <lex disamb="1"><base>poland</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>dystrybutora</orth>
    <lex disamb="1"><base>dystrybutor</base><ctag>subst:sg:gen:m1</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>gry</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Polsce</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="i_action">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch12">
  <sentence id="sent12">
   <tok>
    <orth>Wojciech</orth>
    <lex disamb="1"><base>Wojciech</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Gatys</orth>
    <lex disamb="1"><base>gatys</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>uspokaja</orth>
    <lex disamb="1"><base>uspokajać</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">3</ann>
   </tok>
   <tok>
    <orth>fanów</orth>
    <lex disamb="1"><base>fan</base><ctag>subst:pl:acc:m1</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>znad</orth>
    <lex disamb="1"><base>znad</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Wisły</orth>
    <lex disamb="1"><base>Wisła</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Sprawa</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Hot</orth>
    <lex disamb="1"><base>hot</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Coffee</orth>
    <lex disamb="1"><base>coffee</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>wpłynie</orth>
    <lex disamb="1"><base>wpłynąć</base><ctag>fin:sg:ter:perf</ctag></lex>
    <ann chan="action">2</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>polską</orth>
    <lex disamb="1"><base>polski</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>premierę</orth>
    <lex disamb="1"><base>premiera</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">1</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch13">
  <sentence id="sent13">
   <tok>
    <orth>Dodał</orth>
    <lex disamb="1"><base>dodać</base><ctag>praet:sg:m1:perf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">1</ann>
   </tok>
   <tok>
    <orth>także</orth>
    <lex disamb="1"><base>także</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>mało</orth>
    <lex disamb="1"><base>mało</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>prawdopodobne</orth>
    <lex disamb="1"><base>prawdopodobny</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>włączenie</orth>
    <lex disamb="1"><base>włączyć</base><ctag>ger:sg:nom:n:perf:aff</ctag></lex>
    <ann chan="action">3</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>patcha</orth>
    <lex disamb="1"><base>patcha</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>blokującego</orth>
    <lex disamb="1"><base>blokować</base><ctag>pact:sg:gen:m3:imperf:aff</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>modyfikację</orth>
    <lex disamb="1"><base>modyfikacja</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>pudełkowej</orth>
    <lex disamb="1"><base>pudełkowy</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>wersji</orth>
    <lex disamb="1"><base>wersja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>gry</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>premiera</orth>
    <lex disamb="1"><base>premiera</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <tok>
    <orth>sierpniu</orth>
    <lex disamb="1"><base>sierpień</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="reporting">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch14">
  <sentence id="sent14">
   <tok>
    <orth>Wszak</orth>
    <lex disamb="1"><base>wszak</base><ctag>qub</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Grand</orth>
    <lex disamb="1"><base>grand</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Theft</orth>
    <lex disamb="1"><base>theft</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Auto</orth>
    <lex disamb="1"><base>auto</base><ctag>subst:sg:nom:n</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>San</orth>
    <lex disamb="1"><base>San</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex disamb="1"><base>san</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Andreas</orth>
    <lex disamb="1"><base>andreas</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>początku</orth>
    <lex disamb="1"><base>początek</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>było</orth>
    <lex disamb="1"><base>być</base><ctag>praet:sg:n:imperf</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>Polsce</orth>
    <lex disamb="1"><base>Polska</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>grą</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>przeznaczoną</orth>
    <lex disamb="1"><base>przeznaczyć</base><ctag>ppas:sg:inst:f:perf:aff</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">1</ann>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>dorosłych</orth>
    <lex disamb="1"><base>dorosły</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>od</orth>
    <lex disamb="1"><base>od</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>18</orth>
    <lex disamb="1"><base>18</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>roku</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <tok>
    <orth>życia</orth>
    <lex disamb="1"><base>życie</base><ctag>subst:sg:gen:n</ctag></lex>
    <ann chan="state">1</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="state">0</ann>
    <ann chan="action">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch15">
  <sentence id="sent15">
   <tok>
    <orth>Według</orth>
    <lex disamb="1"><base>według</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>opinii</orth>
    <lex disamb="1"><base>opinia</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>fanów</orth>
    <lex disamb="1"><base>fan</base><ctag>subst:pl:gen:m1</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>które</orth>
    <lex disamb="1"><base>który</base><ctag>adj:pl:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>można</orth>
    <lex disamb="1"><base>można</base><ctag>pred</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">2</ann>
   </tok>
   <tok>
    <orth>znaleźć</orth>
    <lex disamb="1"><base>znaleźć</base><ctag>inf:perf</ctag></lex>
    <ann chan="action">4</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>forach</orth>
    <lex disamb="1"><base>forum</base><ctag>subst:pl:loc:n</ctag></lex>
    <lex disamb="1"><base>fory</base><ctag>subst:pl:loc:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>dyskusyjnych</orth>
    <lex disamb="1"><base>dyskusyjny</base><ctag>adj:pl:loc:n:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>przeważają</orth>
    <lex disamb="1"><base>przeważać</base><ctag>fin:pl:ter:imperf</ctag></lex>
    <ann chan="action">3</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>zdania</orth>
    <lex disamb="1"><base>zdanie</base><ctag>subst:pl:acc:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>tym</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:loc:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>iż</orth>
    <lex disamb="1"><base>iż</base><ctag>comp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>gra</orth>
    <lex disamb="1"><base>gra</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>ze</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:wok</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>względu</orth>
    <lex disamb="1"><base>wzgląd</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>zbyt</orth>
    <lex disamb="1"><base>zbyt</base><ctag>adv</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>wysoką</orth>
    <lex disamb="1"><base>wysoki</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>brutalność</orth>
    <lex disamb="1"><base>brutalność</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>kontrowersyjną</orth>
    <lex disamb="1"><base>kontrowersyjny</base><ctag>adj:sg:acc:f:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>tematykę</orth>
    <lex disamb="1"><base>tematyka</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>kradzieże</orth>
    <lex disamb="1"><base>kradzież</base><ctag>subst:pl:nom:f</ctag></lex>
    <ann chan="action">2</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>prostytucja</orth>
    <lex disamb="1"><base>prostytucja</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>hazard</orth>
    <lex disamb="1"><base>hazard</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>powinna</orth>
    <lex disamb="1"><base>powinien</base><ctag>winien:sg:f:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">1</ann>
   </tok>
   <tok>
    <orth>być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>przeznaczona</orth>
    <lex disamb="1"><base>przeznaczyć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
    <ann chan="action">1</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <tok>
    <orth>dzieci</orth>
    <lex disamb="1"><base>dziecko</base><ctag>subst:pl:gen:n</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="action">0</ann>
    <ann chan="i_state">0</ann>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch16">
  <sentence id="sent16">
   <tok>
    <orth>Archiwum</orth>
    <lex disamb="1"><base>archiwum</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
  </sentence>
 </chunk>
 <chunk type="p" id="ch17">
  <sentence id="sent17">
   <tok>
    <orth>Grand</orth>
    <lex disamb="1"><base>grand</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>Theft</orth>
    <lex disamb="1"><base>theft</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>Auto</orth>
    <lex disamb="1"><base>auto</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>:</orth>
    <lex disamb="1"><base>:</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>San</orth>
    <lex disamb="1"><base>San</base><ctag>subst:sg:nom:m3</ctag></lex>
    <lex disamb="1"><base>san</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>Andreas</orth>
    <lex disamb="1"><base>andreas</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>dla</orth>
    <lex disamb="1"><base>dla</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>dorosłych</orth>
    <lex disamb="1"><base>dorosły</base><ctag>subst:pl:gen:m1</ctag></lex>
   </tok>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>21</orth>
    <lex disamb="1"><base>21</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>lipca</orth>
    <lex disamb="1"><base>lipiec</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>2005</orth>
    <lex disamb="1"><base>2005</base><ctag>adj:sg:gen:m3:pos</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>